.home-view {
    $header-height: 40px;
    $button-padding: 5px;
    background-color: #55aa55;
    position: relative;
    width: 100%;
    height: 100%;
    header {
        position: absolute;
        left: 0;
        top: 0;
        height: $header-height;
        width: 100%;
        .title {
            width: 100%;
            text-align: center;
            font-size: 20px;
            padding-top: 5px;
        }
        .menu {
            float: right;
            padding: $button-padding;
            font-size: $header-height - ($button-padding * 2 + 2px);
        }
    }
    section {
        position: absolute;
        left: 0;
        top: $header-height;
        bottom: 0;
        width: 100%;
        overflow-y: scroll;
        background-color: #336677;
        .btn {
            color: #eee;
            border: solid 1px #aaa;
            padding: 10px;
            margin: 10px;
        }
    }
}